
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shapes2D", "Shapes2D.csproj", "{B8FA4853-A0D5-4E09-8049-1C2C86367BCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8FA4853-A0D5-4E09-8049-1C2C86367BCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8FA4853-A0D5-4E09-8049-1C2C86367BCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8FA4853-A0D5-4E09-8049-1C2C86367BCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8FA4853-A0D5-4E09-8049-1C2C86367BCB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D13C7342-763D-4508-8C50-53C2130B6F97}
	EndGlobalSection
EndGlobal
